@import url('https://fonts.googleapis.com/css?family=Titillium+Web');

html {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	color: rgba(0,0,0,1);	
}

h1 {
	font-size: 40px;
	font-weight: 800;
	padding: 30px 0;
	color: rgba(29,40,85,1);
	font-weight: normal;
	background-image: url(../images/1px_h1.png);
	background-repeat: no-repeat;
	background-size: 200px 3px;
	background-position: 0px 90px;
}

p, ul, span, li {
	font-size: 16px;
	font-weight: 100;
}

div {
	font-weight: 100;
}

a {
	color: rgba(0,142,214,1);
	text-decoration: none;
}

a:hover {
	color: rgba(29,40,86,1);
	text-decoration: none;
}

#cboxContent {
	margin-top: 0 !important;
}

#content {
	padding-left: 0;
	padding-right: 0;
}

table {
	margin-top: 0;
	margin-bottom: 0;
}

#page {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}

/*video#bgvid {
    margin-left: -10px;
	margin-top: -10px;
    width: 980px;
    height: auto;
}*/

#main {
	padding-top: 70px;
	background-color: rgba(255,255,255,1);
}

/*************************************************** NAVIGATION *****************************************************/

#navigation {
	height: 50px;
	color: rgba(0,0,0,1);
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	position: absolute;
	background-color: rgba(255,255,255,1);
}

.navigation-fixed {
	position: fixed !important;
	top: 130px !important;
	z-index: 500;
}

.region-navigation {
	width: 960px;
	height: 50px;
}

.front .region-navigation {
	margin: 0 auto;
}

.menu2017 {
	display: inline-block;
	vertical-align: top;
	width: 724px;
	margin-left: 30px;
}

.menu2017 ul.nice-menu, .menu2017 ul.nice-menu li ul {
	border-top: 0px none;
}

.menu2017 ul.nice-menu li {
	background-color: rgba(255,255,255,1);
	border: 0px none;
	padding-right: 5px;
	position: initial;
}

.menu2017 ul.nice-menu li ul {
	position: absolute;
	left: 0px;
	top: 40px;
	width: 980px;
	background-color: rgba(255,255,255,1);
}

.menu2017 ul.nice-menu li ul li {
	border: 0px none;
	margin: 0;
	display: inline-block;
	clear: none;
	float: none;
	width: auto;
}

.menu2017 ul.nice-menu li:hover, .menu2017 ul.nice-menu li.active, .menu2017 ul.nice-menu li.active-trail {
	background-color: rgba(255,255,255,1) !important;
	color: rgba(0,85,142,1);
}

.menu2017 ul.nice-menu li ul li:hover, .menu2017 ul.nice-menu li ul li.active, .menu2017 ul.nice-menu li ul li.active-trail {
	margin: 0;
}

.menu2017 ul.nice-menu li a, .menu2017 ul.nice-menu li span {
	color: rgba(29,40,86,1);
	text-decoration: none;
	padding: 10px 4px !important;
	margin: 0px 4px;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}

.menu2017 ul.nice-menu li.menu-2234 span, .menu2017 ul.nice-menu li.menu-2217 span {
	padding: 10px 4px 10px 0 !important;
}

.menu2017 ul.nice-menu li ul li a, .menu2017 ul.nice-menu li ul li span {
	font-size: 16px;
	padding: 10px 7px 9px 7px !important;
	text-transform: none;
}

.menu2017 ul.nice-menu li span {
	cursor: default;
}

.menu2017 ul.nice-menu a:hover, .menu2017 ul.nice-menu span:hover {
	color: rgba(0,85,142,1);
}

.menu2017 ul.nice-menu li.active a,
.menu2017 ul.nice-menu li a.active {
	color: rgba(0,85,142,1);
	font-weight: bold;
}

/*.menu2017 ul.nice-menu li.over .active {
	color: rgba(255,255,255,1);
}*/

ul.nice-menu-down li.menuparent {
	background-image: url(../images/menu-bullet.png);
	background-position: right 0px center;
	background-repeat: no-repeat;
	padding: 10px 2px !important
}

ul.nice-menu-down li.menuparent:hover {
	background-image: url(../images/menu-bullet-h.png);
}

ul.nice-menu-down li.menuparent:hover>a {
	color: rgba(0,85,142,1);
}

/*ul.nice-menu-down .menu-path-nolink {
	padding: 11.5px 3px 11.5px 10px;
}*/

/******************************************************* LANGUAGE SWITCHER *******************************************************/

.block-locale {
	display: inline-block;
	vertical-align: top;
	width: 33px;
}

#block-locale-language ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#block-locale-language ul li {
	float: left;
	padding-top: 13px;
}

#block-locale-language ul li a {
	text-transform: uppercase;
	text-decoration: none;
	color: rgba(241,92,34,1);
	font-weight: bold;
	padding: 12px 2px 9px 2px;
	margin: 0 5px;
	width: 30px;
	height: 30px;
	text-align: center;
}

#block-locale-language ul li span.locale-untranslated {
	text-transform: uppercase;
	color: rgba(0,0,0,1);
	text-decoration: none;
	padding: 16px 8px;
	display: none;
}

#block-locale-language ul li a:hover {
	color: rgba(29,40,86,1);
	margin: 0 5px;
	width: 30px;
	height: 30px;
	text-align: center;
}


#block-locale-language ul li a.active {
	display: none;
}

/*********************************************************************** SOCIAL *****************************************************************/

.social2017 {
	display: inline-block;
	vertical-align: top;
	width: 136px;
	margin-top: 10px;
}

.social2017 p {
	margin: 0;
}


.social2017 a {
	background-color: rgba(29,40,86,1);
	border-radius: 20px;
	margin: 0 2px;
	text-align: center;
	color: rgba(255,255,255,1);
	font-size: 20px;
}

.social2017 a:hover {
	background-color: rgba(0,85,142,1);
}

.social2017 i {
	width: 30px;
}

/*********************************************************** SECTION NAVIGATION **********************************************************/

.menu-name-menu-2017-sections ul {
	text-align: center;
	padding: 0;
}

.menu-name-menu-2017-sections li {
	display: inline-block;
	border: 3px solid;
	margin: 8px 5px;
	padding: 5px;
}

.menu-name-menu-2017-sections .menu-mlid-3739,
.menu-name-menu-2017-sections .menu-mlid-3769 {
	border-color: rgba(241,92,34,1);
}

.menu-name-menu-2017-sections .menu-mlid-3739:hover,
.menu-name-menu-2017-sections .menu-mlid-3769:hover {
	background-color: rgba(241,92,34,1);
}

.menu-name-menu-2017-sections .menu-mlid-3740,
.menu-name-menu-2017-sections .menu-mlid-3770 {
	border-color: rgba(140,198,62,1);
}

.menu-name-menu-2017-sections .menu-mlid-3740:hover,
.menu-name-menu-2017-sections .menu-mlid-3770:hover {
	background-color: rgba(140,198,62,1);
}

.menu-name-menu-2017-sections .menu-mlid-3741,
.menu-name-menu-2017-sections .menu-mlid-3771 {
	border-color: rgba(155,36,142,1);
}

.menu-name-menu-2017-sections .menu-mlid-3741:hover,
.menu-name-menu-2017-sections .menu-mlid-3771:hover {
	background-color: rgba(155,36,142,1);
}

.menu-name-menu-2017-sections .menu-mlid-3742,
.menu-name-menu-2017-sections .menu-mlid-3772 {
	border-color: rgba(248,237,49,1);
}

.menu-name-menu-2017-sections .menu-mlid-3742:hover,
.menu-name-menu-2017-sections .menu-mlid-3772:hover {
	background-color: rgba(248,237,49,1);
}

.menu-name-menu-2017-sections .menu-mlid-3743,
.menu-name-menu-2017-sections .menu-mlid-3773 {
	border-color: rgba(251,175,63,1);
}

.menu-name-menu-2017-sections .menu-mlid-3743:hover,
.menu-name-menu-2017-sections .menu-mlid-3773:hover {
	background-color: rgba(251,175,63,1);
}

.menu-name-menu-2017-sections .menu-mlid-3744,
.menu-name-menu-2017-sections .menu-mlid-3774 {
	border-color: rgba(188,100,100,1);
}

.menu-name-menu-2017-sections .menu-mlid-3744:hover,
.menu-name-menu-2017-sections .menu-mlid-3774:hover {
	background-color: rgba(188,100,100,1);
}

.menu-name-menu-2017-sections .menu-mlid-3745,
.menu-name-menu-2017-sections .menu-mlid-3775 {
	border-color: rgba(0,167,157,1);
}

.menu-name-menu-2017-sections .menu-mlid-3745:hover,
.menu-name-menu-2017-sections .menu-mlid-3775:hover {
	background-color: rgba(0,167,157,1);
}

.menu-name-menu-2017-sections .menu-mlid-3746,
.menu-name-menu-2017-sections .menu-mlid-3776 {
	border-color: rgba(237,31,122,1);
}

.menu-name-menu-2017-sections .menu-mlid-3746:hover,
.menu-name-menu-2017-sections .menu-mlid-3776:hover {
	background-color: rgba(237,31,122,1);
}

.menu-name-menu-2017-sections .menu-mlid-3747,
.menu-name-menu-2017-sections .menu-mlid-3777 {
	border-color: rgba(157,219,240,1);
}

.menu-name-menu-2017-sections .menu-mlid-3747:hover,
.menu-name-menu-2017-sections .menu-mlid-3777:hover {
	background-color: rgba(157,219,240,1);
}

.menu-name-menu-2017-sections li a {
	font-size: 14px;
	color: rgba(0,0,0,1);
	font-weight: bold;
}

/***************************************************************** BREADCRUMB *****************************************************************/

.breadcrumb {
	display: none;
}


/**************************************************************** MAIN CONTENT ****************************************************************/

.page-frontpage .region-highlighted {
	width: 960px;
	margin: 20px auto 0 auto;
}

.not-front #main {
	width: 960px;
	margin: 0 auto;
}

.not-front #content {
	padding: 10px 0 100px 0;
	color: rgba(0,0,0,1);
	width: 900px;
	margin: 0 30px;
}

.not-front .region-highlighted {
	margin: 0 30px;
}

h2 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: normal;
}

article .field-name-field-text-body,
article .field-name-field-text-frontpage-teaser,
.ds-1col .field-name-field-text-frontpage-teaser,
.ds-1col .field-name-field-text-body,
.ds-1col .field-name-field-patricipant-s- {
	width: 750px;
	margin: 0 auto;
}

/************************************* TICKETS/SCHEDULE/CATALOG ****************************************/

.tickets-schedule {
	margin: 0 30px 30px 30px;
}

.tickets-schedule #fpTickets,
.tickets-schedule #fpSchedule,
.tickets-schedule #fpCatalog {
	display: inline-block;
}

.tickets-schedule #fpTickets {
	margin-right: 15px;
}

.tickets-schedule #fpSchedule {
	margin: 0 15px 0 0;
}

.tickets-schedule #fpCatalog {
	margin-left: 15px;
}

.tickets-schedule #fpTickets a,
.tickets-schedule #fpSchedule a,
.tickets-schedule #fpCatalog a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
	padding: 15px 0;
	display: block;
	/*width: 272px;*/
	width: 426px;
	text-align: center;
}

.tickets-schedule #fpTickets a {
	color: rgba(241,92,34,1);
	border: 2px solid rgba(241,92,34,1);
}

.tickets-schedule #fpTickets a:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(241,92,34,1);
}

.tickets-schedule #fpSchedule a {
	color: rgba(156,37,143,1);
	border: 2px solid rgba(156,37,143,1);
}

.tickets-schedule #fpSchedule a:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(156,37,143,1);
}

.tickets-schedule #fpCatalog a {
	color: rgba(140,198,62,1);
	border: 2px solid rgba(140,198,62,1);
}

.tickets-schedule #fpCatalog a:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(140,198,62,1);
}


/****************************************************************** FRONTPAGE NEWS ***********************************************************/


#block-views-front-page-news-block-5 {
	width: 260px;
	display: inline-block;
	margin-left: 30px;
}

#block-views-front-page-news-block-5 #fpTickets {
	margin-bottom: 10px;
}

#block-views-front-page-news-block-5 .views-row a {
	color: rgba(0,0,0,1);
	font-weight: bold;
}

#block-views-front-page-news-block-5 .views-row a:hover {
	color: rgba(0,142,214,1);
}

#block-views-front-page-news-block-5 .views-row {
	border-bottom: 2px solid rgba(8,86,144,1);
	padding: 5px 0;
}

#block-views-front-page-news-block-5 .views-row:last-of-type {
	border-bottom: 0px none;
}

#block-views-front-page-news-block-5 .view-footer {
	margin-top: 10px;
}

#block-views-front-page-news-block-5 .view-footer a {
	font-weight: bold;
}

#block-views-front-page-news-block-6 {
	width: 600px;
	height: 400px;
	display: inline-block;
	margin: 0 30px;
}

#block-views-front-page-news-block-6 .jcarousel-container {
	width: 600px;
}

#block-views-front-page-news-block-6 .jcarousel-clip-horizontal {
	width: 600px;
	overflow: hidden;
}

#block-views-front-page-news-block-6 .jcarousel-clip-horizontal img {
	width: 600px;
	height: 400px;
}

#block-views-front-page-news-block-6 .jcarousel-clip-horizontal .views-field-title {
	position: relative;
	z-index: 10;
	top: -380px;
	left: 30px;
	width: 300px;
}

#block-views-front-page-news-block-6 .jcarousel-clip-horizontal .views-field-title a {
	color: rgba(255,255,255,1);
	font-weight: bold;
	font-size: 40px;
	line-height: 50px;
}

#block-views-front-page-news-block-6 .jcarousel-clip-horizontal .views-field-field-a-thumbnail:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.1);
}

#block-views-front-page-news-block-6 .jcarousel-prev {
	background-image: url(../images/buttonLeft.png);
	width: 74px;
	height: 70px;
	display: block;
	position: relative;
	top: -80px;
}

#block-views-front-page-news-block-6 .jcarousel-next {
	background-image: url(../images/buttonRight.png);
	width: 74px;
	height: 70px;
	display: block;
	position: relative;
	top: -150px;
	left: 526px;
}

#block-views-front-page-news-block-6 .jcarousel-item {
	width: 640px;
	height: 360px;
}

/************************************************************ VIDEO ************************************************************/

.frontpage-rotator {
	width: 100%;
	background-color: rgba(0,0,0,0.9);
	margin-bottom: 0;
}

.frontpage-rotator .jcarousel-container {
	width: 960px;
	/*height: 585px;*/
	height: 540px;
	margin: 0 auto;
}

.frontpage-rotator .jcarousel-clip-horizontal {
	width: 960px;
	height: 540px;
	overflow: hidden;
}

.frontpage-rotator .jcarousel-clip-horizontal ul:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
}

.frontpage-rotator .carousel-title {
	position: relative;
	bottom: 640px; 
	left: 30px;
	color: rgba(255,255,255,1);
	font-size: 40px;
	font-weight: bold;
}

.frontpage-rotator .playButton {
	position: relative;
	z-index: 10;
	/*bottom: 353px; 
	left: 417px;*/
	bottom: 160px;
	left: 800px;
	width: 127px;
}

.frontpage-rotator .jcarousel-prev {
	background-image: url(../images/buttonLeft.png);
	width: 74px;
	height: 70px;
	display: block;
	position: relative;
	bottom: 353px;
}

.frontpage-rotator .jcarousel-next {
	background-image: url(../images/buttonRight.png);
	width: 74px;
	height: 70px;
	display: block;
	position: relative;
	bottom: 423px;
	left: 885px;
}

.frontpage-rotator .jcarousel-navigation {
	margin: 0;
	padding: 10px;
	position: relative;
	bottom: 50px;
	left: 20px;
}

.frontpage-rotator .jcarousel-navigation li {
	display: inline;
	width: 23px;
	height: 26px;
	background-image: url(../images/carousel-dot.png);
}

.frontpage-rotator .jcarousel-navigation li.active {
	background-image: url(../images/carousel-dot-h.png);
}

.frontpage-rotator .jcarousel-navigation li a span {
	visibility: hidden;
	padding: 3px 6px;
}

/***************************************************** WELCOME TEXT **********************************************************/

.welcomeFront {
	width: 100%;
	background-color: rgba(156,37,143,1);
	margin-bottom: 0;
}

.welcomeFront h2 {
	width: 900px;
	margin: 0 auto;
	color: rgba(255,255,255,1);
	padding: 30px 30px 0 30px;
	line-height: 40px;
}

.welcomeFront div {
	width: 800px;
	margin: 0 auto;
	color: rgba(255,255,255,1);
	padding: 0 80px 30px 80px;
}

/******************************************************** FP PHOTOS ***********************************************************/

#block-views-2017-frontpage-photos-block {
	width: 960px;
	margin: 0 auto;
}

#block-views-2017-frontpage-photos-block h2 {
	width: 930px;
	padding-left: 30px;
}

.view-2017-frontpage-photos {
	margin: 30px 30px 0 30px;
}

.view-2017-frontpage-photos .views-row {
	display: inline-block;
	margin-right: 26px;
	margin-bottom: 30px;
}

.view-2017-frontpage-photos .views-row:nth-of-type(3n) {
	margin-right: 0;
}


/******************************************************** NEWSLETTER *********************************************************/

.newsletterBlock {
	background-color: rgba(8,86,144,1);
	margin: 0;
	border-bottom: 1px solid rgba(29,40,86,0.5);
}

#block-mailchimp-signup-newsletter h2 {
	color: rgba(255,255,255,1);
	/*padding: 20px 0 0 40px;
	position: relative;
	left: 50%;
	margin-left: -480px;
	width: 400px;*/
	width: 930px;
	margin: 0 auto;
	padding-left: 30px;
}

.newsletterBlock form {
	width: 960px;
	margin: 0 auto;
}

.newsletterBlock .form-required {
	color: rgba(255,255,255,1);
}

.newsletterBlock .form-item-mergevars-EMAIL {
	position: relative;
	left: 50%;
	margin-left: -305px;
	width: 500px;
	top: 100px;
}

.newsletterBlock input {
	background-color: rgba(255,255,255,1);
	border: 0px none;
	padding: 3px 0;
	border-radius: 1px;
	height: 40px;
}

.newsletterBlock label {
	color: rgba(255,255,255,1);
	font-weight: normal;
}

.newsletterBlock #edit-mergevars-email {
	width: 500px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.newsletterBlock .form-item-mergevars-FNAME, .newsletterBlock .form-item-mergevars-LNAME {
	display: inline-block;
	position: relative;
	width: 300px;
	top: -110px;
}

.newsletterBlock .form-item-mergevars-FNAME input, .newsletterBlock .form-item-mergevars-LNAME input {
	width: 300px;
}

.newsletterBlock .form-item-mergevars-FNAME {
	left: 50%;
	margin-left: -305px;
}

.newsletterBlock .form-item-mergevars-LNAME {
	left: 495px;
}

.newsletterBlock .form-actions {
	position: relative;
	left: 645px;
	top: -76px;
	width: 110px;
	background-color: rgba(241,92,34,1);
	padding: 3px 20px;
	text-align: center;
}

.newsletterBlock .form-actions input {
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	background-color: rgba(241,92,34,1);
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	height: 35px;
}


/****************************************************************** SECTIONS *******************************************************************/

.view-2017-tax table,
.view-2017-films table {
	border-collapse: separate;
	border-spacing: 0;
	width: 894px;
}

.view-2017-tax .col-1,
.view-2017-films .col-1 {
	padding: 0 10px 30px 0;
	width: 278px;
	vertical-align: top;
	position: relative;
}

.view-2017-tax .col-2,
.view-2017-films .col-2 {
	padding: 0 20px 30px 20px;
	width: 278px;
	vertical-align: top;
	position: relative;
}

.view-2017-tax .col-3,
.view-2017-films .col-3 {
	padding: 0 0 30px 10px;
	width: 278px;
	vertical-align: top;
	position: relative;
}

.sections2017 td .views-field-name {
	position: relative;
	height: 166px;
	width: 263px;
	margin-top: -166px;
	margin-left: 15px;
	background-image: url(../images/buttonCross.png);
	background-repeat: no-repeat;
	background-position: 225px 125px;
}

.view-2017-tax td .views-field-name a {
	color: rgba(255,255,255,1);
	font-size: 20px;
}

.sections2017 td .views-field-nothing {
	height: 170px;
	width: 274px;
	color: rgba(255,255,255,1);
	text-transform: uppercase;
	position: relative;
}

.sections2017 td .views-field-nothing img {
	height: 170px;
	width: 274px;
}

.sections2017 td .views-field-nothing:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/*background-color: rgba(0,0,0,0.4);*/
}

/* INTERNATIONAL PANORAMA */
.sections2017 .dtid236,
.sections2017 .sectionImage.tid236,
.sections2017 .tid236 img {
	border: 3px solid rgba(241,92,34,1);
}

.sections2017 .dtid236:before {
	background-color: rgba(241,92,34,0.3);
}

.sections2017 .sectionImage.tid236 {
	background-image: url(../images/sec_236.jpg);
}

/* HUNGARIAN PANORAMA */
.sections2017 .dtid237,
.sections2017 .sectionImage.tid237,
.sections2017 .tid237 img {
	border: 3px solid rgba(140,198,62,1);
}

.sections2017 .dtid237:before {
	background-color: rgba(140,198,62,0.3);
}

.sections2017 .sectionImage.tid237 {
	background-image: url(../images/sec_237.jpg);
}

/* ZOOM */
.sections2017 .dtid238,
.sections2017 .sectionImage.tid238,
.sections2017 .tid238 img {
	border: 3px solid rgba(155,36,142,1);
}

.sections2017 .dtid238:before {
	background-color: rgba(155,36,142,0.3);
}

.sections2017 .sectionImage.tid238 {
	background-image: url(../images/sec_238.jpg);
}

/* WAR */
.sections2017 .dtid239,
.sections2017 .sectionImage.tid239,
.sections2017 .tid239 img {
	border: 3px solid rgba(248,237,49,1);
}

.sections2017 .dtid239:before {
	background-color: rgba(248,237,49,0.3);
}

.sections2017 .sectionImage.tid239 {
	background-image: url(../images/sec_239.jpg);
}

/* URBAN */
.sections2017 .dtid240,
.sections2017 .sectionImage.tid240,
.sections2017 .tid240 img {
	border: 3px solid rgba(251,175,63,1);
}

.sections2017 .dtid240:before {
	background-color: rgba(251,175,63,0.4);
}

.sections2017 .sectionImage.tid240 {
	background-image: url(../images/sec_240.jpg);
}

/* PHOTO */
.sections2017 .dtid241,
.sections2017 .sectionImage.tid241,
.sections2017 .tid241 img {
	border: 3px solid rgba(188,100,100,1);
}

.sections2017 .dtid241:before {
	background-color: rgba(188,100,100,0.4);
}

.sections2017 .sectionImage.tid241 {
	background-image: url(../images/sec_241.jpg);
}

/* PHOTO1 */
.sections2017 .dtid251,
.sections2017 .sectionImage.tid251,
.sections2017 .tid251 img {
	border: 3px solid rgba(188,100,100,1);
}

.sections2017 .dtid251:before {
	background-color: rgba(188,100,100,0.4);
}

.sections2017 .sectionImage.tid251 {
	background-image: url(../images/sec_251.jpg);
}

/* PHOTO2 */
.sections2017 .dtid252,
.sections2017 .sectionImage.tid252,
.sections2017 .tid252 img {
	border: 3px solid rgba(188,100,100,1);
}

.sections2017 .dtid252:before {
	background-color: rgba(188,100,100,0.4);
}

.sections2017 .sectionImage.tid252 {
	background-image: url(../images/sec_252.jpg);
}

/* PHOTO3 */
.sections2017 .dtid253,
.sections2017 .sectionImage.tid253,
.sections2017 .tid253 img {
	border: 3px solid rgba(188,100,100,1);
}

.sections2017 .dtid253:before {
	background-color: rgba(188,100,100,0.4);
}

.sections2017 .sectionImage.tid253 {
	background-image: url(../images/sec_253.jpg);
}

/* RIGA */
.sections2017 .dtid242,
.sections2017 .sectionImage.tid242,
.sections2017 .tid242 img {
	border: 3px solid rgba(0,167,157,1);
}

.sections2017 .dtid242:before {
	background-color: rgba(0,167,157,0.3);
}

.sections2017 .sectionImage.tid242 {
	background-image: url(../images/sec_242.jpg);
}

/* RIGA1 */
.sections2017 .dtid280,
.sections2017 .sectionImage.tid280,
.sections2017 .tid280 img {
	border: 3px solid rgba(0,167,157,1);
}

.sections2017 .dtid280:before {
	background-color: rgba(0,167,157,0.3);
}

.sections2017 .sectionImage.tid280 {
	background-image: url(../images/sec_280.jpg);
}

/* RIGA2 */
.sections2017 .dtid281,
.sections2017 .sectionImage.tid281,
.sections2017 .tid281 img {
	border: 3px solid rgba(0,167,157,1);
}

.sections2017 .dtid281:before {
	background-color: rgba(0,167,157,0.3);
}

.sections2017 .sectionImage.tid281 {
	background-image: url(../images/sec_281.jpg);
}

/* RIGA3 */
.sections2017 .dtid282,
.sections2017 .sectionImage.tid282,
.sections2017 .tid282 img {
	border: 3px solid rgba(0,167,157,1);
}

.sections2017 .dtid282:before {
	background-color: rgba(0,167,157,0.3);
}

.sections2017 .sectionImage.tid282 {
	background-image: url(../images/sec_282.jpg);
}

/* EXPLORE */
.sections2017 .dtid243,
.sections2017 .sectionImage.tid243,
.sections2017 .tid243 img {
	border: 3px solid rgba(237,31,122,1);
}

.sections2017 .dtid243:before {
	background-color: rgba(237,31,122,0.3);
}

.sections2017 .sectionImage.tid243 {
	background-image: url(../images/sec_243.jpg);
}

/* 1917 */
.sections2017 .dtid244,
.sections2017 .sectionImage.tid244,
.sections2017 .tid244 img {
	border: 3px solid rgba(157,219,240,1);
}

.sections2017 .dtid244:before {
	background-color: rgba(157,219,240,0.5);
}

.sections2017 .sectionImage.tid244 {
	background-image: url(../images/sec_244.jpg);
}

/* STUDENT */
.sections2017 .dtid254,
.sections2017 .sectionImage.tid254,
.sections2017 .tid254 img {
	border: 3px solid rgba(29,86,45,1);
}

.sections2017 .sectionImage.tid254 {
	background-image: url(../images/sec_254.jpg);
}

/* OPENING */

.sections2017 .tid247 img {
	border: 3px solid rgba(29,40,85,1);
}





/*.sections2017 .sectionImage {
	display: inline-block;
	vertical-align: top;
	width: 430px;
	height: 300px;
	margin-right: 15px;
	background-size: cover;
}*/

.sections2017 .sectionImage {
	float: left;
	width: 430px;
	height: 300px;
	margin-right: 30px;
	margin-bottom: 30px;
	background-size: cover;
}

.sections2017 .sectionImage .shadeBefore {
	position: relative;
	width: 430px;
	height: 300px;
}

.sections2017 .sectionImage .shade:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.4);
}

.sections2017 .sectionName {
	position: relative;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 40px;
	color: rgba(255,255,255,1);
	margin-top: -270px;
	margin-left: 30px;
	margin-right: 30px;
}

/*.sections2017 .sectionInfo {
	display: inline-block;
	vertical-align: top;
	width: 430px;
	margin-left: 15px;
}*/

.sections2017 .sectionInfo {
	vertical-align: top;
}

/*.sections2017 .view-content {
	margin-top: 60px;
}*/

.sections2017 .view-content {
	clear: both;
	margin-top: 60px;
}

.sections2017 .view-content .views-field-title {
	margin-top: 10px;
}

.sections2017 .view-content .views-field-title a {
	font-weight: bold;
	color: rgba(0,0,0,1);
}



/********************************************************************** FILMS ************************************************************/

.node-type-film #main {
	padding-top: 20px;
}

.node-type-film .group-header {
	margin-bottom: 20px;
}

.node-type-film #main h2 {
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 30px;
	margin-bottom: 5px;
	color: rgba(29,40,85,1);
	background-repeat: no-repeat;
	background-size: 200px 3px;
	background-position: 0px 70px;
}

.node-type-film .theme_236 h2,
.node-type-film .theme_236 .group-footer,
.node-type-film .theme_236 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_int.png);
}

.node-type-film .theme_236 .field-name-field-tickets a {
	color: rgba(241,92,34,1);
}

.node-type-film .theme_237 h2,
.node-type-film .theme_237 .group-footer,
.node-type-film .theme_237 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_hun.png);
}

.node-type-film .theme_237 .field-name-field-tickets a {
	color: rgba(140,198,62,1);
}

.node-type-film .theme_238 h2,
.node-type-film .theme_238 .group-footer,
.node-type-film .theme_238 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_zoom.png);
}

.node-type-film .theme_238 .field-name-field-tickets a {
	color: rgba(155,36,142,1);
}

.node-type-film .theme_239 h2,
.node-type-film .theme_239 .group-footer,
.node-type-film .theme_239 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_wp.png);
}

.node-type-film .theme_239 .field-name-field-tickets a {
	color: rgba(245,238,48,1);
}

.node-type-film .theme_240 h2,
.node-type-film .theme_240 .group-footer,
.node-type-film .theme_240 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_um.png);
}

.node-type-film .theme_240 .field-name-field-tickets a {
	color: rgba(251,175,63,1);
}

.node-type-film .theme_243 h2,
.node-type-film .theme_243 .group-footer,
.node-type-film .theme_243 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_explore.png);
}

.node-type-film .theme_243 .field-name-field-tickets a {
	color: rgba(237,31,122,1);
}

.node-type-film .theme_244 h2,
.node-type-film .theme_244 .group-footer,
.node-type-film .theme_244 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_1917.png);
}

.node-type-film .theme_244 .field-name-field-tickets a {
	color: rgba(157,219,240,1);
}

.node-type-film .theme_241 h2,
.node-type-film .theme_251 h2,
.node-type-film .theme_252 h2,
.node-type-film .theme_253 h2,
.node-type-film .theme_241 .group-footer,
.node-type-film .theme_251 .group-footer,
.node-type-film .theme_252 .group-footer,
.node-type-film .theme_253 .group-footer,
.node-type-film .theme_241 .field-name-field-time-place .field-label,
.node-type-film .theme_251 .field-name-field-time-place .field-label,
.node-type-film .theme_252 .field-name-field-time-place .field-label,
.node-type-film .theme_253 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_photo.png);
}

.node-type-film .theme_241 .field-name-field-tickets a,
.node-type-film .theme_251 .field-name-field-tickets a,
.node-type-film .theme_252 .field-name-field-tickets a,
.node-type-film .theme_253 .field-name-field-tickets a {
	color: rgba(188,100,100,1);
}

.node-type-film .theme_242 h2,
.node-type-film .theme_280 h2,
.node-type-film .theme_281 h2,
.node-type-film .theme_282 h2,
.node-type-film .theme_242 .group-footer,
.node-type-film .theme_280 .group-footer,
.node-type-film .theme_281 .group-footer,
.node-type-film .theme_282 .group-footer,
.node-type-film .theme_242 .field-name-field-time-place .field-label,
.node-type-film .theme_280 .field-name-field-time-place .field-label,
.node-type-film .theme_281 .field-name-field-time-place .field-label,
.node-type-film .theme_282 .field-name-field-time-place .field-label {
	background-image: url(../images/1px_riga.png);
}

.node-type-film .theme_242 .field-name-field-tickets a,
.node-type-film .theme_280 .field-name-field-tickets a,
.node-type-film .theme_281 .field-name-field-tickets a,
.node-type-film .theme_282 .field-name-field-tickets a {
	color: rgba(0,167,157,1);
}



.page-film-program-photofilm-sampling-the-archives h1 {
	background-image: url(../images/1px_photo.png);
}


.node-type-film .field-name-director,
.node-type-film .group-header .field-name-field-ref-director div div,
.node-type-film .field-name-field-country-t,
.node-type-film .field-name-field-year-completed,
.node-type-film .field-name-field-running-time,
.node-type-film .field-name-field-language-t {
	display: inline-block;
	vertical-align: top;
}

.node-type-film .view-mode-2017_director .field-item::after,
.node-type-film .field-name-field-country-t .field-item::after,
.node-type-film .field-name-field-year-completed .field-item::after,
.node-type-film .field-name-field-running-time .field-item::after {
	display: inline-block;
	content: '•';
	padding: 0 5px;
}

.node-type-film .group-left {
	width: 435px;
	margin-right: 15px;
}

.node-type-film .field-name-field-a-thumbnail {
	margin-bottom: 20px;
}

.node-type-film .group-right {
	width: 435px;
	margin-left: 15px;
}

.node-type-film .field-name-field-long-text p {
	margin-top: 0px;
}

.node-type-film .field-name-field-time-place {
	padding-bottom: 20px;
}

.node-type-film .field-name-field-time-place .field-label {
	text-transform: uppercase;
	padding-bottom: 40px;
	background-repeat: no-repeat;
	background-size: 200px 3px;
	background-position: 0px 30px;
}

.node-type-film .field-name-field-time-place .field-collection-item-field-time-place {
	padding-bottom: 8px;
	margin-bottom: 15px;
	border-bottom: 3px solid rgba(142,147,171,0.8);
}

.node-type-film .field-name-field-time {
	display: table-cell;
	width: 200px;
}

.node-type-film .field-name-field-place {
	display: table-cell;
	width: 180px;
}

.node-type-film .field-name-field-tickets {
	display: table-cell;
}

.node-type-film .field-name-field-tickets a {
	font-weight: bold;
}

.node-type-film .theme_239 .field-name-field-tickets a {
	color: rgba(245,238,48,1);
}

.node-type-film .field-name-field-subtitle,
.node-type-film .field-name-field-event {
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
}

.node-type-film .field-name-field-producer .field-item,
.node-type-film .field-name-field-co-producer .field-item,
.node-type-film .field-name-field-editor .field-item,
.node-type-film .field-name-field-camera .field-item,
.node-type-film .field-name-field-sound .field-item,
.node-type-film .field-name-field-music .field-item,
.node-type-film .field-name-field-selected-filmography .field-item {
	display: inline-block;
}

.node-type-film .field-name-field-producer .field-item:after,
.node-type-film .field-name-field-co-producer .field-item:after,
.node-type-film .field-name-field-editor .field-item:after,
.node-type-film .field-name-field-camera .field-item:after,
.node-type-film .field-name-field-sound .field-item:after,
.node-type-film .field-name-music .field-item:after,
.node-type-film .field-name-field-selected-filmography .field-item:after {
	display: inline-block;
	content: ',';
	padding: 0 4px 0 0;
}

.node-type-film .field-name-field-producer .field-item:last-of-type:after,
.node-type-film .field-name-field-co-producer .field-item:last-of-type:after,
.node-type-film .field-name-field-editor .field-item:last-of-type:after,
.node-type-film .field-name-field-camera .field-item:last-of-type:after,
.node-type-film .field-name-field-sound .field-item:last-of-type:after,
.node-type-film .field-name-field-music .field-item:last-of-type:after,
.node-type-film .field-name-field-selected-filmography .field-item:last-of-type:after {
	display: none;
}

.node-type-film .group-footer {
	padding-top: 50px;
	background-repeat: no-repeat;
	background-size: 500px 3px;
	background-position: 50% 15px;
}

.node-type-film .group-footer .field-name-field-director-photo {
	float: left;
	margin-right: 30px;
}

.node-type-film .group-footer .field-name-field-director-bio {
	margin: 0 0 15px 0;
}

.page-node-1157 .group-footer, .page-node-1416 .group-footer {
	display: none;
}


/************************************************************** JURY ************************************************************/

.field-name-field-patricipant-s- .field-label {
	margin-bottom: 30px;
}

.field-name-field-patricipant-s- .view-mode-2017_jury {
	margin-bottom: 30px;
	clear: both;
}

.field-name-field-patricipant-s- .field-name-field-director-photo {
	float: left;
	margin-right: 30px;
}

.field-name-field-patricipant-s- .field-name-title div {
	font-weight: bold;
}

.field-name-field-patricipant-s- .field-name-field-director-bio {
	margin-left: 180px;
}

/********************************************************* STUDENT ***************************************************************/

.page-student-verzio .view {
	padding-top: 30px;
}

/********************************************************** SCHEDULE MENU *********************************************************/

.schedule h2 {
	display: inline-block;
	vertical-align: top;
	width: 200px;
}

.schedule .menu-name-menu-2017-schedule {
	display: inline-block;
	vertical-align: top;
	padding: 4px 0;
	width: 695px;
	text-align: right;
}

.schedule ul {
	list-style: none;
}

.schedule li {
	display: inline-block;
	text-transform: uppercase;
	margin-left: 20px; 
}

.schedule li a {
	background-color: rgba(8,86,144,1);
	color: rgba(255,255,255,1);
	padding: 5px 25px;
}

.schedule li a:hover {
	background-color: rgba(29,40,87,1);
}

.schedule li a.active {
	background-color: rgba(29,40,87,1);
	color: rgba(255,255,255,1);
}

.schedule-section ul {
	text-align: right;
}

/************************************************************* SCHEDULE ***********************************************************/

.calendar-calendar td,
.calendar-calendar td.calendar-agenda-items,
.calendar-calendar td.calendar-agenda-hour {
	border: 0px none;
}

.calendar-calendar td span.date-display-single {
	font-weight: normal;
	font-size: 12px;
}

.calendar-calendar div.calendar {
	font-size: medium;
}

.view-2017-schedule th.calendar-agenda-items {
	border-top: 1px dotted rgba(8,86,144,1);
	border-left: 1px dotted rgba(8,86,144,1);
	border-bottom: 2px solid rgba(8,86,144,1);
	padding: 10px !important;
	text-transform: uppercase;
}

.view-2017-schedule th.calendar-agenda-items:last-of-type {
	border-right: 1px dotted rgba(8,86,144,1);
}

.view-2017-schedule tbody.hours {
	border-top: 1px dotted rgba(8,86,144,1);
	border-right: 1px dotted rgba(8,86,144,1);
}

.view-2017-schedule tr {
	border-bottom: 1px dotted rgba(8,86,144,1) !important;
}

.view-2017-schedule tr:last-of-type {
	border-bottom: 0px none !important;
}

.view-2017-schedule td.calendar-agenda-items {
	border-left: 1px dotted rgba(8,86,144,1) !important;
	padding: 0 !important;
}

.view-2017-schedule tr:last-of-type td.calendar-agenda-items {
	border-bottom: 0px none !important;
}

.view-2017-schedule .calendar-agenda-hour {
	text-align: right;
}

.view-2017-schedule .calendar-agenda-hour span.calendar-hour {
	position: relative;
	top: -15px;
	left: -15px;
	background-color: rgba(255,255,255,1);
	color: rgba(8,86,144,1);
	font-size: 14px !important;
	padding-left: 33px;
	padding-right: 5px;
}

.view-2017-schedule .calendar-agenda-hour.h12-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h13-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h14-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h15-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h16-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h17-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h18-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h19-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h20-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h21-00 span.calendar-hour,
.view-2017-schedule .calendar-agenda-hour.h22-00 span.calendar-hour {
	left: -35px;
	font-size: 20px !important;
	padding-left: 0;
}

.view-2017-schedule .calendar {
	padding: 0 !important;
}

.view-2017-schedule .calendar .item {
	background: none !important;
}

.view-2017-schedule .calendar .dayview {
	background: none !important;
	margin: 0 !important;
	border-radius: 0px !important;
}

.view-2017-schedule .calendar .dayview div {
	margin: 0 !important;
}

.view-2017-schedule .calendar .item {
	margin: -1px;
	border-top: 1px solid rgba(8,86,144,1) !important;
	border-bottom: 1px solid rgba(8,86,144,1) !important;
	border-right: 1px solid rgba(8,86,144,1) !important;
}

.view-2017-schedule .calendar .dayview .views-field {
	background-color: rgba(255,255,255,1) !important;
	background-size: 10px 100% !important;
	background-repeat: repeat-y !important;
	padding: 3px 3px 3px 15px;
}

.view-2017-schedule .t236 {
	background-image: url(../images/1px_int.png) !important;
}

.view-2017-schedule .t237 {
	background-image: url(../images/1px_hun.png) !important;
}

.view-2017-schedule .t241,
.view-2017-schedule .t251,
.view-2017-schedule .t252,
.view-2017-schedule .t253 {
	background-image: url(../images/1px_photo.png) !important;
}

.view-2017-schedule .t239 {
	background-image: url(../images/1px_wp.png) !important;
}

.view-2017-schedule .t243 {
	background-image: url(../images/1px_explore.png) !important;
}

.view-2017-schedule .t240 {
	background-image: url(../images/1px_um.png) !important;
}

.view-2017-schedule .t244 {
	background-image: url(../images/1px_1917.png) !important;
}

.view-2017-schedule .t280,
.view-2017-schedule .t281,
.view-2017-schedule .t282 {
	background-image: url(../images/1px_riga.png) !important;
}

.view-2017-schedule .t238 {
	background-image: url(../images/1px_zoom.png) !important;
}

.view-2017-schedule .s_title a {
	margin: 0 !important;
}

.view-2017-schedule .s_info {
	font-size: 12px;
	font-style: italic;
}

.view-2017-schedule .s_event {
	font-weight: bold;
	font-size: 12px;
}

.page-schedule-1115 tr.h20-45 td:nth-of-type(2) .item,
.page-schedule-1115 tr.h18-15 td:nth-of-type(3) .item,
.page-schedule-1115 tr.h21-45 td:nth-of-type(3) .item,
.page-schedule-1116 tr.h16-15 td:nth-of-type(2) .item,
.page-schedule-1116 tr.h21-45 td:nth-of-type(2) .item,
.page-schedule-1116 tr.h18-15 td:nth-of-type(3) .item,
.page-schedule-1116 tr.h20-00 td:nth-of-type(3) .item,
.page-schedule-1116 tr.h18-00 td:nth-of-type(6) .item,
.page-schedule-1117 tr.h15-30 td:nth-of-type(2) .item,
.page-schedule-1117 tr.h15-45 td:nth-of-type(2) .item,
.page-schedule-1117 tr.h19-30 td:nth-of-type(2) .item,
.page-schedule-1117 tr.h15-45 td:nth-of-type(3) .item,
.page-schedule-1117 tr.h18-00 td:nth-of-type(3) .item,
.page-schedule-1118 tr.h14-00 td:nth-of-type(3) .item,
.page-schedule-1118 tr.h15-45 td:nth-of-type(3) .item,
.page-schedule-1118 tr.h16-00 td:nth-of-type(3) .item,
.page-schedule-1118 tr.h17-00 td:nth-of-type(4) .item,
.page-schedule-1119 tr.h14-15 td:nth-of-type(2) .item,
.page-schedule-1119 tr.h16-00 td:nth-of-type(3) .item,
.page-schedule-1119 tr.h19-45 td:nth-of-type(3) .item,
.page-schedule-1119 tr.h16-00 td:nth-of-type(4) .item {
	border-bottom: 0px none !important;
}

.page-schedule-1115 tr.h20-45 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1115 tr.h18-15 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1115 tr.h21-45 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1116 tr.h16-15 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1116 tr.h21-45 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1116 tr.h18-15 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1116 tr.h20-00 td:nth-of-type(3) .item:nth-of-type(3),
.page-schedule-1116 tr.h20-00 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1116 tr.h18-00 td:nth-of-type(6) .item:last-of-type,
.page-schedule-1117 tr.h15-30 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1117 tr.h15-45 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1117 tr.h19-30 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1117 tr.h15-45 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1117 tr.h18-00 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1118 tr.h14-00 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1118 tr.h15-45 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1118 tr.h16-00 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1118 tr.h17-00 td:nth-of-type(4) .item:last-of-type,
.page-schedule-1119 tr.h14-15 td:nth-of-type(2) .item:last-of-type,
.page-schedule-1119 tr.h16-00 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1119 tr.h19-45 td:nth-of-type(3) .item:last-of-type,
.page-schedule-1119 tr.h16-00 td:nth-of-type(4) .item:last-of-type {
	border-bottom: 1px solid rgba(8,86,144,1) !important;
}

/************************************************************* GUESTS ***********************************************************/

div[about="/en/2017/guests"]>div>div>div.field-item,
div[about="/hu/2017/vendegek"]>div>div>div.field-item {
	clear: both;
	margin: 30px 0;
}

div[about="/en/2017/guests"] .field-name-field-film-ref p,
div[about="/hu/2017/vendegek"] .field-name-field-film-ref p {
	margin-top: 0;
	font-style: italic;
}

div[about="/en/2017/guests"] .field-name-field-director-bio,
div[about="/en/2017/guests"] .field-name-title,
div[about="/en/2017/guests"] .field-name-field-film-ref,
div[about="/hu/2017/vendegek"] .field-name-field-director-bio,
div[about="/hu/2017/vendegek"] .field-name-title,
div[about="/hu/2017/vendegek"] .field-name-field-film-re {
	margin-left: 180px;
}

div[about="/en/2017/guests"] .field-name-field-event-date-location,
div[about="/hu/2017/vendegek"] .field-name-field-event-date-location {
	margin-left: 175px;
	padding: 0px 5px;
	margin-top: -10px;
	margin-bottom: -10px;
	background-color: rgba(240,240,240,1);
}

div[about="/en/2017/guests"] .field-name-field-event-date-location .field-item,
div[about="/hu/2017/vendegek"] .field-name-field-event-date-location .field-item {
	height: 24px;
}

div[about="/en/2017/guests"] .field-name-field-event,
div[about="/hu/2017/vendegek"] .field-name-field-event,
div[about="/en/2017/guests"] .field-name-field-time,
div[about="/hu/2017/vendegek"] .field-name-field-time,
div[about="/en/2017/guests"] .field-name-field-place,
div[about="/hu/2017/vendegek"] .field-name-field-place {
	display: inline-block;
}

div[about="/en/2017/guests"] .field-name-field-event .field-item::after,
div[about="/en/2017/guests"] .field-name-field-time .field-item::after,
div[about="/hu/2017/vendegek"] .field-name-field-event .field-item::after,
div[about="/hu/2017/vendegek"] .field-name-field-time .field-item::after {
	display: inline-block;
	content: '•';
	padding: 0 5px;
}

/************************************************************** PRESS ************************************************************/

.page-press .views-field-title a {
	font-weight: bold;
}


/*********************************************************** NEWS ARCHIVE *******************************************************/

.view-news-archive {
	background-color: rgba(255,255,255,1);
}

.view-news-archive .views-row {
	padding: 20px 10px;
}

.view-news-archive .views-field-title a {
	font-size: 1.5em;
	font-weight: bold;
}

.view-news-archive .views-field-field-text-frontpage-teaser p {
	margin: 10px 0;
}

/************************************************************ ALBUMS ************************************************************/

.view-2017-gallery a {
	font-weight: bold;
}

.photos_imagehtml,
.view-2017-gallery .views-row {
	display: inline-block;
	margin: 0 26px 30px 0;
}

.photos_imagehtml:nth-child(3n),
.view-2017-gallery .views-row:nth-child(3n) {
	margin: 0 0 30px 0;
}

#cboxTitle {
	top: 0px;
	left: 0px;
	right: 0px;
	padding: 6px 10px 4px 10px;
	font-size: 12px;
	height: 24px;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	display: inline-block !important;
	float: none !important;
}

#cboxCurrent {
	top: 0px;
	right: 50px;
	padding: 6px 10px 4px 10px;
	font-size: 12px;
	display: inline-block !important;
	float: none !important;
}

.node-type-photos .view-mode-full ul.links {
	display: none;
}


/***************************************************************** FOOTER *********************************************************/

#footer {
	position: relative;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	color: rgba(255,255,255,1);
	/*background-color: rgba(29,40,86,1);*/
	background-image: url(../images/bodybackground.png);
	background-repeat: repeat-y;
	background-position: 50% 0;
}

#footer #donate {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: 170px;
	width: 310px;
}

#footer #donate input {
	vertical-align: bottom;
}

#footer .block {
	margin-bottom: 0;
}

.footer-contact {
	width: 940px;
	margin: 0 auto;
	background-color: rgba(29,40,86,1);
}

.footer-contact p {
	padding: 1px 10px;
	margin: 0;
	line-height: 1.4em;
	font-size: 12px;
}

.footer-contact a {
	color: rgba(0,142,214,1);
	text-decoration: none;
	font-size: 12px;
}

.footer-contact a:hover {
	color: rgba(241,92,34,1);
}


/********************************************************* PRELOAD IMAGES ***************************************************************/

/*body:after {
	content: url(../images/menu-bullet-h.png) url(../images/search-icon-hover.png);
	display: none;
}*/
